---

- name: install packages
  apt:
    force_apt_get: true
    install_recommends: false
    name: "{{ hap_packages }}"

- name: configure
  notify: reload haproxy
  template:
    src: haproxy.cfg.j2
    dest: /etc/haproxy/haproxy.cfg
    backup: true

- meta: flush_handlers

...
